Page MenuHomeVyOS Platform

Enable VyOS images to build with FRR instead of vyatta-quagga
Closed, ResolvedPublicBUG

Description

Before we can test FRR as a replacement, we should enable the ISO to build with it.

There are also some things to clean up: many packages has dependencies on mysterious "vyatta-unicast" package. That's legacy from the original Vyatta's migration to the IPI stack (ZebOS).

Details

Difficulty level
Normal (likely a few hours)
Version
1.2.0
Why the issue appeared?
Will be filled on close

Event Timeline

dmbaturin created this task.Nov 1 2017, 3:03 PM
syncer triaged this task as Normal priority.Nov 1 2017, 3:26 PM
syncer moved this task from Need Triage to Backlog on the VyOS 1.2 Crux board.
pasik added a subscriber: pasik.Oct 1 2018, 9:46 AM
syncer closed this task as Resolved.Oct 13 2018, 9:59 AM
syncer claimed this task.
syncer moved this task from Backlog to Finished on the VyOS 1.2 Crux board.